<?php
  
/*
---------------------------------------
Всплывающее окно с выбором версий сайта
---------------------------------------
*/ 
  
ECHO "<div class='overlay'>";
  
ECHO "<div class='modal' id='version'>";
  
ECHO "<div class='modal-title'>";
ECHO "<b>".LG('Выберите версию')."</b>";
?><a onclick="modal_close('#version')" load="none" class="btn-modal-close"><?=ICONS('times', 20, 'fa-fw')?></a><?
ECHO "</div>";

ECHO "<div class='modal-optimize'>";
  
$data = DB::GET_STRING_ALL("SELECT `DIR`,`NAME` FROM `PANEL_THEMES` WHERE `ACT` >= '1' ORDER BY `ID` DESC");

WHILE ($list = $data->FETCH()){
  
  ECHO "<a href='/?get=version&data=".TEXT_ABSOLUTE($list['DIR'])."&url=".BASE64_ENCODE(LINKS_FILTER(REQUEST_URI))."' load='none'><div class='list-menu hover'>";
  
  IF ($list['DIR'] == VERSION){
    
    ECHO "<font color='green'>".ICONS('check', 15, 'fa-fw')."</font> ";
    
  }
  
  ECHO "".TEXT_ABSOLUTE($list['NAME'])."";
  ECHO "</div></a>";
  
}
  
ECHO "</div>";
  
ECHO "</div>";
  
ECHO "</div>";  
  
?>